[Window][Debug##Default]
Pos=60,60
Size=166,153
Collapsed=0

[Window][Dear ImGui Demo]
Pos=899,10
Size=358,368
Collapsed=0

[Window][Dear ImGui Style Editor]
Pos=136,23
Size=353,682
Collapsed=0

[Window][Example: Log]
Pos=431,613
Size=409,223
Collapsed=0
DockId=0x00000006,0

[Window][My First Tool]
Pos=181,56
Size=388,464
Collapsed=0

[Window][DockSpace Demo]
Size=1259,688
Collapsed=0

[Window][Dear ImGui Debug Log]
Pos=1349,371
Size=644,567
Collapsed=0

[Window][Example: Console]
Pos=0,19
Size=519,669
Collapsed=0
DockId=0x00000003,0

[Window][Example: Assets Browser]
Pos=842,613
Size=326,223
Collapsed=0
DockId=0x00000009,0

[Window][Example: Property editor]
Pos=0,19
Size=429,817
Collapsed=0
DockId=0x00000005,0

[Window][Example: Property editor/##tree_37EC733C]
IsChild=1
Size=300,782

[Table][0xB6880529,2]
RefScale=13
Column 0  Sort=0v

[Table][0x2048C668,2]
RefScale=13
Column 0  Width=4
Column 1  Weight=2.0000

[Docking][Data]
DockSpace         ID=0xC0DFADC4 Pos=0,19 Size=1259,669 Split=X Selected=0x5E5F7166
  DockNode        ID=0x00000005 Parent=0xC0DFADC4 SizeRef=429,817 Selected=0x256ED220
  DockNode        ID=0x0000000A Parent=0xC0DFADC4 SizeRef=1143,817 Split=X
    DockNode      ID=0x00000003 Parent=0x0000000A SizeRef=519,669 Selected=0x1BCA3180
    DockNode      ID=0x00000004 Parent=0x0000000A SizeRef=751,669 Split=Y
      DockNode    ID=0x00000007 Parent=0x00000004 SizeRef=860,592 CentralNode=1
      DockNode    ID=0x00000008 Parent=0x00000004 SizeRef=860,223 Split=X Selected=0x38CCB771
        DockNode  ID=0x00000006 Parent=0x00000008 SizeRef=649,223 Selected=0x38CCB771
        DockNode  ID=0x00000009 Parent=0x00000008 SizeRef=517,223 Selected=0xD2C213DD

